Diskussion:Flash im Konqueror

Aus wiki.archlinux.de
Version vom 30. Juni 2008, 02:53 Uhr von Simsalabim (Diskussion | Beiträge) (Nicht mehr aktuell)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Ich glaube das ist nicht mehr aktuell. Flashplugin läuft jetzt auch im Konqueror ohne kmplayer. Es gibt allerdings einen anderen Bug, der gtk-qt-engine betrifft. http://bugs.archlinux.org/task/8966?project=1 Ich weiß nicht ob man das einfach ändern sollte oder den Artikel gleich löschen.